<Gauge Name="Var_Process2" Version="1.0">
   <Element>
      <Select>
         <Value>(A:General eng1 exhaust gas temperature, celsius) 675 &gt; (A:Airspeed indicated, knots) 140 &gt; &amp;&amp; if{ 1 (&gt;K:TOGGLE_ENGINE1_FAILURE) } els{ 0 }</Value>
         <Case Value="0">
            <Image Name="Clear.bmp" ImageSizes="10,10,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="Clear.bmp" ImageSizes="10,10,0,0"/>
         </Case>
      </Select>
   </Element>
</Gauge>
